Block or unblock a user
POST
/api/crm/v2/team.toggle_block_statusv2 operationId:
team.toggleBlockStatusBlocks or unblocks a user. active=true blocks the user: blocked = true, login is disabled, and all active user sessions are terminated as if the password was changed. active=false unblocks the user without affecting sessions. You cannot toggle your own record in any mode—blocking would terminate your current session. The account owner's record cannot be toggled. Any other record can be toggled by a user with write access to the section.
Authorization
api-token + language + role
Request body application/json
object
idintegerrequired
Example: 7159
activebooleanrequired
Example: true
Responses
OK
object (Response)
statusstringrequired
Values:successerror
Example: success
One of the options
object
Error details
errorobjectrequired
codeintegerrequired
Error code
variablesobject
descriptionstringrequired
Error description